Get tenant by ID
curl --request GET \
--url https://us.api.flexprice.io/v1/tenants/{id} \
--header 'x-api-key: <api-key>'import requests
url = "https://us.api.flexprice.io/v1/tenants/{id}"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://us.api.flexprice.io/v1/tenants/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"billing_details": {
"address": {
"address_city": "<string>",
"address_country": "<string>",
"address_line1": "<string>",
"address_line2": "<string>",
"address_postal_code": "<string>",
"address_state": "<string>"
},
"email": "<string>",
"help_email": "<string>",
"phone": "<string>"
},
"created_at": "2023-11-07T05:31:56Z",
"id": "<string>",
"metadata": {},
"name": "<string>",
"status": "<string>",
"updated_at": "2023-11-07T05:31:56Z"
}{
"http_status_code": 123,
"message": "<string>"
}{
"http_status_code": 123,
"message": "<string>"
}Tenants
Get tenant by ID
Get tenant by ID
GET
/
tenants
/
{id}
Get tenant by ID
Authorizations
Enter your API key in the format x-api-key <api-key>*
Path Parameters
Tenant ID
⌘I

